{% extends "admin/base.html" %}
{% block branding %}
    <h1 id="site-name"><a href="{% url 'admin:index' %}">Finanz-Tool {% if DEBUG_BRANDING %} {{ DEBUG_BRANDING }}{% endif %}</a></h1>
    {% if DEBUG_BRANDING %}
        <style>
            #header {
                background-color: red;
            }
        </style>
    {% endif %}
{% endblock %}

{% block nav-global %}{% endblock %}
